<%@ Page language="c#" Codebehind="main_frame.aspx.cs" AutoEventWireup="false" EnableViewstateMAC="False" Inherits="Enfold.Templates.main_frame" %>
<%@ Register TagPrefix="uc1" TagName="main_menu" Src="main_menu.ascx" %>
<!doctype html public "-//w3c//dtd xhtml 1.0 transitional//en" "http://www.w3.org/tr/xhtml1/dtd/xhtml1-transitional.dtd">
<html lang="en">
	<head>
		<title>Enfold Systems</title>
		<meta name="GENERATOR" content="Microsoft Visual Studio .NET 7.1">
		<meta name="CODE_LANGUAGE" content="C#">
		<meta name="vs_defaultClientScript" content="JavaScript">
		<meta name="vs_targetSchema" content="http://schemas.microsoft.com/intellisense/ie5">
		<meta http-equiv="Content-Type" content="text/html;charset=utf-8">
		<meta name="generator" content="Plone - http://plone.org">
		<link rel="Stylesheet" type="text/css" href="/assets/styles/ploneNS4.css">
		<style type="text/css" media="all">@import url( /assets/styles/ploneColumns.css ); 
		</style>
		<style type="text/css" media="screen">@import url( /assets/styles/plone.css ); 
		</style>
		<link rel="alternate stylesheet" type="text/css" media="screen" href="/assets/styles/ploneTextSmall.css"
			title="Small Text">
		<link rel="alternate stylesheet" type="text/css" media="screen" href="/assets/styles/ploneTextLarge.css"
			title="Large Text">
		<style type="text/css" media="all">@import url( /assets/styles/ploneCustom.css ); 
		</style>
		<link rel="stylesheet" type="text/css" media="print" href="/assets/styles/plonePrint.css">
		<link rel="stylesheet" type="text/css" media="projection" href="/assets/styles/plonePresentation.css">
		<!-- Internet Explorer CSS Fixes --> <!--[if IE]>
<STYLE type=text/css media=all>@import url( /assets/styles/ploneIEFixes.css );
</STYLE>
<![endif]-->
		<link rel="shortcut icon" href="/favicon.ico" type="image/x-icon">
		<meta http-equiv="imagetoolbar" content="no">
		<script type="text/javascript" src="/assets/js/plone_javascript_variables.js">
		</script>
		<script type="text/javascript" src="/assets/js/plone_javascripts.js">
		</script>
	</head>
	<body ms_positioning="GridLayout">
		<form id="Form1" method="post" runat="server">
			<div id="container">
				<div id="header">
					<a class="hiddenStructure" href="#documentContent">Skip to content</a>
					<div id="breadcrumbs">
						<div class="home"><a href="/">Home</a></div>
					</div>
				</div>
				<div id="side-menu">
					<uc1:main_menu id="Main_menu1" runat="server"></uc1:main_menu>
					<div align="center">
						<img src="/assets/images/newsupdate.gif" alt="" title="" longdesc="" height="9"
							width="136">
						<hr>
					</div>
					<ul>
						<asp:repeater id="rptrEvents" runat="server">
							<itemtemplate>
								<li class="training">
									<a href="<%#MakeRelative(((Enfold.Framework.ContentItem)Container.DataItem).Path) %>">
										<%#((Enfold.Framework.ContentItem)Container.DataItem).Title %>
									</a>
							</itemtemplate>
						</asp:repeater>
						<asp:repeater id="rptrNews" runat="server">
							<itemtemplate>
								<li class="email">
									<a href="<%#MakeRelative(((Enfold.Framework.ContentItem)Container.DataItem).Path) %>">
										<%#((Enfold.Framework.ContentItem)Container.DataItem).Title %>
									</a>
							</itemtemplate>
						</asp:repeater>
					</ul>
				</div>
				<div id="portal-column-content">
					<img src="/assets/images/homepage.jpg" alt="" title="" longdesc="" height="239"
						width="551">
					<div>
						<p style="PADDING-LEFT: 10px; POSITION: relative; TOP: -5px">
							<asp:repeater id="rptrSiblings" runat="server">
								<separatortemplate>
									|
								</separatortemplate>
								<itemtemplate>
									<a href="<%#MakeRelative(((Enfold.Framework.ContentItem)Container.DataItem).Path) %>">
										<%#((Enfold.Framework.ContentItem)Container.DataItem).Title %>
									</a>
								</itemtemplate>
							</asp:repeater>
						</p>
					</div>
					<div id="black-hole">&nbsp;</div>
					<div id="content">
						<div class="documentContent" id="region-content">
							<a name="documentContent"></a>
							<h1 class="documentFirstHeading"><%=Enfold.Global.SiteTitle %></h1>
							<div class="documentActions">
								<ul>
									<li>
										<a href="/sendto_form"><img src="/assets/images/mail_icon.gif" alt="Send this page to somebody" title="Send this page to somebody"
												height="16" width="16"> </a>
									<li>
										<a href="javascript:this.print();"><img src="/assets/images/print_icon.gif" alt="Print this page" title="Print this page"
												height="16" width="16"> </a>
									</li>
								</ul>
							</div>
							<div class="documentDescription"></div>
							<!-- BEGIN BODY -->
							<%=body%>
							<!--END BODY-->
							<div class="documentByLine">
								<p style="PADDING-TOP: 1em">
									Copyright(c), 2004-5, Enfold Systems, LLC. All rights reserved.
									<br>
									Located in Houston, Texas and Vancouver, British Columbia.
									<br>
									<span style="FLOAT: right; PADDING-TOP: 1em"><a href="/rss"><img src="/assets/images/rss.gif" title="RSS" alt="RSS"></a></span>
								</p>
							</div>
						</div>
					</div>
				</div>
				<div class="visualClear">&nbsp;</div>
			</div>
		</form>
	</body>
</html>
